vich_uploader:
    db_driver: orm

    mappings:
      annonce:
        uri_prefix: /images/annonces
        upload_destination: '%kernel.project_dir%/public/images/annonces'
        # delete_on_update: true
        # delete_on_remove: true
      logo:
        uri_prefix: /images/logo
        upload_destination: '%kernel.project_dir%/public/images/logo'
        # delete_on_update: true
        # delete_on_remove: true